Vulnonym.org

CVE-2008-2213 - Anatolian Lingerie

Description

Multiple cross-site scripting (XSS) vulnerabilities in admin/inc/footer.php in Maian Links 3.1 allow remote attackers to inject arbitrary web script or HTML via the (1) msg_script2 and (2) msg_script3 parameters.

Reference

http://www.securityfocus.com/bid/29032 http://secunia.com/advisories/30065 http://securityreason.com/securityalert/3892 https://exchange.xforce.ibmcloud.com/vulnerabilities/42208 http://www.securityfocus.com/archive/1/491591/100/0/threaded